<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:width="203dp" android:height="55dp">
        <shape android:shape="rectangle">
            <solid android:color="#ffffffff" />
            <corners android:bottomLeftRadius="64dp" android:bottomRightRadius="64dp" android:topLeftRadius="64dp" android:topRightRadius="64dp" />
        </shape>
    </item>
</selector>